## mintupdate 4.4.7

=== debian/changelog ===
mintupdate (4.4.7) nadia; urgency=low

  * Fixed: mintUpdate failing to restart when updating itself in KDE

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Dec 2012 11:30:25 +0000

mintupdate (4.4.6) nadia; urgency=low

  * UI fix: info dialog centered instead of always-centered
  * Check_warnings: Use apt_pkg instead of apt (more reliable)
  * Changelog retrieval: doesn't need deb-src lines in apt sources anymore and fixed for most packages

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Dec 2012 16:09:21 +0000

mintupdate (4.4.5) nadia; urgency=low

  * Check cache changes after all packages modifications are marked

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Dec 2012 09:58:48 +0000

mintupdate (4.4.4) nadia; urgency=low

  * Added Nadia to the list of templates

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Oct 2012 11:20:10 +0100

mintupdate (4.4.3) maya; urgency=low

  * Updated rules

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Sep 2012 13:20:28 +0100

mintupdate (4.4.2) maya; urgency=low

  * Updated rules

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Jul 2012 18:02:54 +0100

mintupdate (4.4.1) maya; urgency=low

  * Use kdesudo in KDE

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 14:37:43 +0100

mintupdate (4.4.0) maya; urgency=low

  * Use casper/live instead of ubiquity/live-installer to detect live session

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Jun 2012 11:03:10 +0100

mintupdate (4.3.9) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 May 2012 13:28:45 +0100

mintupdate (4.3.8) lisa; urgency=low

  * Removed onlyShowIn clause in XDG autostart

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Feb 2012 18:19:25 +0000

mintupdate (4.3.7) lisa; urgency=low

  * Fixed context menu position

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Jan 2012 20:17:22 +0000

mintupdate (4.3.6) lisa; urgency=low

  * Updated rules file with mate packages

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Nov 2011 10:55:15 +0000

mintupdate (4.3.5) lisa; urgency=low

  * Updated rules file with mgse packages
  * Moved LinuxMint.mirrors to mint-mirrors package

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  28 Oct 2011 09:29:00 +0000

mintupdate (4.3.4) lisa; urgency=low

  * Updated Linux Mint template for Lisa

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  15 Oct 2011 11:41:00 +0000

mintupdate (4.3.3) katya; urgency=low

  * Added compatibility for "kept back" updates (solves cases where user sees a "fix broken packages" message). 

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  30 Aug 2011 11:18:00 +0000

mintupdate (4.3.2) katya; urgency=low

  * Bug fix, replace non-ascii-encodable unicode characters with XML codes

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  3 Jun 2011 13:07:00 +0000

mintupdate (4.3.1) katya; urgency=low

  * New mirrors in South Africa and China

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  25 May 2011 13:03:00 +0000

mintupdate (4.3.0) katya; urgency=low

  * Updated Linux Mint template for Katya

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  28 Apr 2011 17:01:00 +0000

mintupdate (4.2.9) katya; urgency=low

  * Compatible with Ubuntu 11.04 (in which libc.so.6 was moved)

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  12 Apr 2011 09:40:00 +0000

mintupdate (4.2.8) katya; urgency=low

  * New Greek mirror

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  4 Apr 2011 15:47:00 +0000

mintupdate (4.2.7) katya; urgency=low

  * New Canadian mirror
  * MintUpdate restarts after upgrading itself

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  4 Apr 2011 15:10:00 +0000

mintupdate (4.2.6) katya; urgency=low
  
  * mintUpdate now only list upgrades, not dependencies
  * packages to be installed or removed to satisfy dependencies are listed in a dialog which pops up to warn the user

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  27 Mar 2011 19:47:00 +0000

mintupdate (4.2.5) katya; urgency=low
  
  * Small cosmetic bug fix on /tmp/mintUpdate chmod call

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  25 Mar 2011 15:53:00 +0000

mintupdate (4.2.4) katya; urgency=low
  
  * Modal synaptic dialogs
  * Synaptic dialog closes itself automatically after a successful upgrade
  * Cleaned up warning due to windows sockets
  * Cleaned up child (root) update manager killing parent (user) application, relying on killall instead.

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  25 Mar 2011 15:40:00 +0000

mintupdate (4.2.3) katya; urgency=low

  * Mint 11 changes:
  * Removed warning and extra info tabs
  * Asynchronous changelog retrieval
  * Cleaned up upstream changelog retrieval
  * Migrated from wget to urllib2 for changelog retrieval
  * Only show mintupdate update when available to make sure rules are updated first
  * Removed proxy settings (delegated to APT/Desktop)
  * Fixed "broken packages" bug occuring when some packages need to be removed
  * In history of updates, dates now follow the format YYY.MM.DD
  * Fixed permission bug on /tmp/mintUpdate log folder

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  23 Mar 2011 13:23:00 +0000

mintupdate (4.2.2) julia; urgency=low

  * Added Czech mirror

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  10 Mar 2011 09:54:00 +0000

mintupdate (4.2.1) julia; urgency=low

  * New mirror in The Netherlands
  * Removed inactive US mirror

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  8 Feb 2011 12:14:00 +0000

mintupdate (4.2.0) julia; urgency=low

  * Changed level descriptions

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  16 Dec 2010 10:47:00 +0000

mintupdate (4.1.9) julia; urgency=low

  * Added Brazilian mirror

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  2 Dec 2010 10:38:00 +0000

mintupdate (4.1.8) julia; urgency=low

  * Added South African mirror

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  22 Nov 2010 21:32:00 +0000

mintupdate (4.1.7) julia; urgency=low

  * Closes properly when requested

