## mintupdate 4.5.6-1

=== debian/changelog ===
mintupdate (4.5.6-1) petra; urgency=medium

  * Security update: prevent a privilege escalation

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jun 2014 13:04:37 +0100

mintupdate (4.5.6) petra; urgency=low

  * Updated rules

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Nov 2013 02:08:01 +0000

mintupdate (4.5.5) petra; urgency=low

  * Fixed xdg desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Nov 2013 16:54:57 +0000

mintupdate (4.5.4) petra; urgency=low

  * Fix desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 10:10:48 +0100

mintupdate (4.5.3) petra; urgency=low

  * Autostart delay
  * Only use ping_domain to check connection

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 15:02:29 +0000

mintupdate (4.5.2) olivia; urgency=low

  * 4.5.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 15:20:36 +0100

mintupdate (4.5.1) olivia; urgency=low

  * 4.5.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2013 13:29:40 +0100

mintupdate (4.5.0) olivia; urgency=low

  * Ability to update APT cache in user mode

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Apr 2013 11:43:38 +0100

mintupdate (4.4.9) olivia; urgency=low

  * Fixed indentation
  * Also check for name:arch in the selected packages

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Apr 2013 11:30:58 +0100

mintupdate (4.4.8) olivia; urgency=low

  * Added Olivia to python-apt template

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Mar 2013 10:59:07 +0000
