## mintupdate 4.9.3+p20201123+git20201207.1952

=== debian/changelog ===
mintupdate (4.9.3+p20201123+git20201207.1952-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:52:13 +0000

mintupdate (4.9.3) testing; urgency=medium

  * Testbuild for Debian

 -- root <root@neptuneDesktop.fritz.box>  Wed, 07 Oct 2015 14:31:40 +0000

mintupdate (4.9.3) rafaela; urgency=medium

  * Desktop file: Removed generic name, used icon name, added to Xfce Settings, removed category duplication in KDE

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 10:34:03 +0200

mintupdate (4.9.2) rafaela; urgency=medium

  * Consider isolated updates to mint-upgrade-info as update-manager updates.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Jul 2015 13:41:54 +0200

mintupdate (4.9.1) rafaela; urgency=medium

  * Consider mint-upgrade-info an update-manager update

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Jul 2015 13:19:44 +0200

mintupdate (4.9.0) rafaela; urgency=medium

  * Upgrade tool: Don't force users to read rel_notes and new features

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Jun 2015 13:31:55 +0200

mintupdate (4.8.9) rafaela; urgency=medium

  * Depend on mint-kernel-info/mint-upgrade-info (even though they're not used in LMDE, they're harmless and this simplifies maintenance)
  * Don't show help in the menu when it isn't installed

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Jun 2015 12:28:26 +0200

mintupdate (4.8.8) rafaela; urgency=medium

  * Fixed security updates for visible levels not being selected when set to safe but not visible
  * Don't show security updates for non-visible levels by default (Level 4 or 5 updates should not be recommended to novice users. If a particular update is both a very important security fix and affects a sensitive component we can move its particular version to lower levels to recommend it to novice users).

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jun 2015 17:59:09 +0200

mintupdate (4.8.7) rafaela; urgency=medium

  * Only show the up-to-date screen when there are no visible updates

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Jun 2015 18:51:14 +0200

mintupdate (4.8.6) rafaela; urgency=medium

  [ monsta ]
  * build-dep on dh-python

  [ Clement Lefebvre ]
  * Replaced happy face icon with tick icon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Jun 2015 10:08:15 +0200

mintupdate (4.8.5) rafaela; urgency=medium

  [ Monsta ]
  * Proper threads_enter/threads_leave pairing

  [ Clement Lefebvre ]
  * Changed package description
  * Use aliases for known source packages and l10n Mint packages descriptions
  * List real name when alias is different than source package name
  * Made hiding the update manager after applying updates configurable (and disabled by default)
  * When up-to-date show an icon and up-to-date screen rather than an empty list of updates. When finding an error, show an error icon and details in the main region of the window rather than near the statusbar.
  * Added an option to only show system tray in case of updates or errors
  * When hiding tray icon, don't consider APT locks to be important

  [ Lester Carballo Pérez ]
  * Don't use get_child().set_text

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jun 2015 11:57:23 +0200

mintupdate (4.8.4) betsy; urgency=medium

  [ monsta ]
  * Don't crash with glib >= 2.41

  [ Marshall Banana ]
  * override harmless image-file-in-usr-lib warnings
  * mention license of proxygsettings.py
  * fix libglade warnings
  * edit shebang in checkAPT.py
  * change shebang lines to "#!/usr/bin/python2.7"
  * let dh_python2 look in /usr/lib/linuxmint/mintUpdate
  * python versions will be handled by dh_python2

  [ Clement Lefebvre ]
  * Moved kernel info and upgrade info to separate packages
  * Ignore revision number when identifying kernel versions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 May 2015 17:15:43 +0200

mintupdate (4.8.3) betsy; urgency=medium

  * Changelog retriever: Added support for Debian

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Mar 2015 11:55:45 +0100

mintupdate (4.8.2) betsy; urgency=medium

  * Added support for Debian security updates
  * Kernel screen: Added support for Linux 4.x kernels
  * Only support kernel selection in Linux Mint (LMDE is using Debian's meta)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Feb 2015 13:06:59 +0100

mintupdate (4.8.1) rebecca; urgency=medium

  * Enabled 17->17.1 upgrade path for KDE and Xfce editions

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Jan 2015 18:04:33 +0100

mintupdate (4.8.0) rebecca; urgency=medium

  * Escape & signs in short descriptions before using them in Pango markups.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jan 2015 12:06:02 +0100

mintupdate (4.7.9) rebecca; urgency=medium

  * Non-security updates sometimes shown when they should be hidden

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Dec 2014 13:08:19 +0100

mintupdate (4.7.8) rebecca; urgency=medium

  * Check edition before showing upgrade menu

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 Dec 2014 11:23:30 +0100

mintupdate (4.7.7) rebecca; urgency=medium

  * Don't force Mint originated updates to level 1, submit them to rules as well.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Dec 2014 11:49:14 +0100

mintupdate (4.7.6) rebecca; urgency=medium

  * Upgrade tool: Don't rely on LSB, check LM info instead
  * Upgrade tool: Disable the screensaver during the upgrade

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Dec 2014 15:09:23 +0100

mintupdate (4.7.5) rebecca; urgency=medium

  * Added upgrade path for: 17 "Qiana" --> 17.1 "Rebecca"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Dec 2014 11:15:16 +0100

mintupdate (4.7.4) rebecca; urgency=medium

  * Fixed regression (safe levels not checked by default)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2014 16:51:29 +0100

mintupdate (4.7.3) rebecca; urgency=medium


