=== debian/control ===
Source: mintupdate
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9), dh-python, python (>= 2.7~)
Standards-Version: 3.9.5
Vcs-Git: https://github.com/dci-extras-packaging/mintupdate
Vcs-Browser: https://github.com/dci-extras-packaging/mintupdate

Package: mintupdate
Architecture: any
Depends: mint-common,
         python-apt,
         python-configobj,
         python-glade2,
         python-gtk2,
         synaptic,
         ${misc:Depends},
         ${python:Depends}
Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
Replaces: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
Description: Update Manager
 Helps installing security updates and new versions of packages.
