## mintupdate 4.9.9.3

=== debian/changelog ===
mintupdate (4.9.9.3) rosa; urgency=medium

  * Depend on the new dpkg

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Feb 2021 15:56:59 +0000

mintupdate (4.9.9.2) rosa; urgency=medium

  * Backport support for kernel updates (via linux-kernel-generic)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jan 2018 10:18:29 +0000

mintupdate (4.9.9.1) rosa; urgency=medium

  * Detect TSUNAMI and warn the user!

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Feb 2016 21:01:02 +0000

mintupdate (4.9.9) rosa; urgency=medium

  * Upgrade tool: Add support for blacklists
  * Elevated levels for some of the hardware support pkgs shipping with Linux Mint (they're important for a new release but not suggested during/after an upgrade, some of them like Virtualbox are even dangerous due to stack differences)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Dec 2015 16:09:19 +0000

mintupdate (4.9.8) rosa; urgency=medium

  * Fixed show APT error in case of mergelist issues (was hidden by policy check)
  * Only perform up2date checks when refresh is done from UI.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 14:51:09 +0000

mintupdate (4.9.7) rosa; urgency=medium

  * Use default paths for custom icons which do not exist

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Nov 2015 13:50:19 +0000

mintupdate (4.9.6) rosa; urgency=medium

  * Check APT policy to prevent OS corruption

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 15 Nov 2015 15:22:24 +0000

mintupdate (4.9.5) rosa; urgency=medium

  * Fixed recent regression
  * Fixed crash when refreshing in root mode while hidden (window is not realized yet, so window.window isn't available)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Nov 2015 13:59:15 +0000

mintupdate (4.9.4) rafaela; urgency=medium

  [ Clement Lefebvre ]
  * Don't let mintupdate crash when ~/.config/linuxmint/mintUpdate.conf is corrupted
  * Within an update, use the description from what looks like the most relevant package rather than just the last one in the list
  * Kernel window: Fixed columns sorting
  * Use os.path.expanduser() instead of user.home
  * Properly parse Linux Mint changelogs
  * Added an infobar to warn against using the default repository or a repository which is not up to date
  * Add an option to dismiss warnings about the default mirror (some users might want to stick to packages.linuxmint.com)
  * Use two distinct configurable delays, one to refresh the cache after launch, and one to refresh frequently after that.
  * Updated pot file
  * Updated desktop files

  [ Eduard Dopler ]
  * Fix gettext substitution

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 15:57:00 +0000

mintupdate (4.9.3.2) rafaela; urgency=medium

  * Desktop file: Removed generic name, used icon name, added to Xfce Settings, removed category duplication in KDE

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 10:34:03 +0200
