=== debian/control ===
Source: mintupdate
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python (>= 2.7~),
               dh-python
Standards-Version: 3.9.5

Package: mintupdate
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 lsb-release,
 inxi,
 python-gtk2,
 python-glade2,
 python-configobj,
 python-apt,
 synaptic,
 mint-common,
 mint-mirrors,
 mint-upgrade-info,
 mint-kernel-info,
 dpkg (>= 1.17.5ubuntu5.8)
Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
Replaces: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
Description: The Linux Mint Update Manager
 Helps installing security updates and new versions of packages.
