## mintupdate 5.1.0.6

=== debian/changelog ===
mintupdate (5.1.0.6) sarah; urgency=medium

  * Depend on linux-base (>= 4.1)
  * Fix kernel updates for 4.15+ series

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2018 11:12:13 +0100

mintupdate (5.1.0.5) sarah; urgency=medium

  * Packaging: Break virtualbox-guest pkgs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Mar 2018 00:20:37 +0200

mintupdate (5.1.0.4) sarah; urgency=medium

  * rel_upgrade: Update grub

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Dec 2016 10:52:05 +0000

mintupdate (5.1.0.3) sarah; urgency=medium

  * rel_upgrade: Fix typo

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 18 Dec 2016 11:59:33 +0000

mintupdate (5.1.0.2) sarah; urgency=medium

  * rel_upgrade: Enable backport component

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 18 Dec 2016 11:25:28 +0000

mintupdate (5.1.0.1) sarah; urgency=medium

  * rel_upgrade: Switch from dict() to configparser
  * rel_upgrade: Fix regressions caused by GTK3 migration

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 18 Dec 2016 11:06:01 +0000

mintupdate (5.1.0) sarah; urgency=medium

  * [tomoe-musashi] Fixed typo
  * Use appindicator in KDE
  * makepot

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Aug 2016 16:17:10 +0200

mintupdate (5.0.9) sarah; urgency=medium

  * Fixes in preferences UI

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 11:34:02 +0100

mintupdate (5.0.8) sarah; urgency=medium

  * Policy screen: Updated layout

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Jun 2016 14:16:03 +0100

mintupdate (5.0.7) sarah; urgency=medium

  [ JosephMcc ]
  * Redo the level icons again

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 May 2016 12:30:44 +0100

mintupdate (5.0.6) sarah; urgency=medium

  [ Michael Webster ]
  * Fix tooltip check for security updates

  [ Clement Lefebvre ]
  * Specify gi GTK version in checkAPT.py

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 May 2016 15:36:42 +0100

mintupdate (5.0.5) sarah; urgency=medium

  [ JosephMcc ]
  * Adjust the relative sizes of text on the initial setup page so we can avoid using the tiny text in the descriptions
  * Use larger icons in the initial setup page
  * initial-setup: Use symbolic icons one the buttons

  [ Clement Lefebvre ]
  * Update policy screen: Use a scrolledwindow to show policies

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 11:06:42 +0100

mintupdate (5.0.4) sarah; urgency=medium

  * Reduce the minimum height of the main window

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 May 2016 12:09:17 +0100

mintupdate (5.0.3) sarah; urgency=medium

  * CheckAPT: Don't consider backport as an opt-in backport source (in Sarah backport is now part of the default repositories and used by the distribution to offer newer stable versions)
  * Fixed logic which determines whether a security/kernel update is safe/visible

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 13:09:06 +0100

mintupdate (5.0.2) sarah; urgency=medium

  [ brennanhm ]
  * Show changelog from PPA packages - issue #56
  * In ChangelogRetriever(), check if package origin contains 'LP-PPA'. If so, download change record from LaunchPad
  * ChangelogRetriever() now extracts PPA owner and name from /etc/apt/sources.list.d/
  * Extract PPA owner and name from Apt sources
  * Download full changelog from Launchpad
  * Improve exception handling
  * Download debian tarball using urllib2
  * Verify format of tarball line
  * Check Apt sources.list file for PPA info
  * Prefer source file in PPA sources directory

  [ JosephMcc ]
  * Complete revamp of the kernel install/remove dialog
  * convert all icons to themed icons. Properly install all unique icons to the hicolor icon theme. This gives proper support for HiDpi and allows third party themes to theme the icons
  * toolbar: Convert the icons to symbolic for better dark theme support
  * Remove the use of some hard-coded text color
  * Fix an error using the value for Gtk.MessageType
  * preferences: Redesign the dialog to use a stack and stack switcher
  * Change the ui to use a Gtk.Stack instead of Gtk.Notebook. Add a dummy page to the stack to allow initial configuration.
  * Add a "wide" style class to the main windows GtkPaned

  [ Clement Lefebvre ]
  * Re-implement dimmed colors but without hardcoding the value
  * Force level icons to 22px (should also work in hidpi, assuming gtk3 translates the size according to the scale)
  * Removed Gtk.Socket in mintupdate.py (previously needed by synaptic but now works without it).
  * Fixed broken notebook borders with Mint-Y theme
  * Implemented the UI and the help for the security policy screen
  * Inhibit refresh when a policy is being chosen
  * Fixed wrong sentence in policy screen, added kernel updates settings
  * Implemented policy selection/detection
  * Implemented kernel updates
  * Simplified kernel warning page, added info on kernel installation/selection/dkms and simplified kernel related info
  * Tuned policies
  * Don't show a status message when choosing the policy
  * Rephrased policies and help
  * Updated generated files
  * Fixed "\n" not split correctly in short descriptions
  * Fixed package description not being parsed correctly when switching notebook page

  [ Ryan Rafe Lee ]
  * Fixed bug caused by using PyGTK style

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 11:45:31 +0100

mintupdate (5.0.1) sarah; urgency=medium

  [ Gwendal Le Bihan ]
  * Migrate to Python3 / Gtk3
  * shebangs

  [ Clement Lefebvre ]
  * Migrate to gsettings
  * Made icons themeable and non-configurable
  * Use a class object in mintupdate.py
  * Improved changelog parsing
  * Parse carriage returns in package descriptions

  [ JosephMcc ]
  * main.ui: Add a primary-toolbar style class to the main toolbar. Gives it a proper toolbar appearance and brings back the toolbar separators
  * preferences.ui: Use what seems to be a standard type of gtk3 layout in the blacklisted packages tab

