=== debian/control ===
Source: mintupdate
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python3,
               dh-python
Standards-Version: 3.9.5

Package: mintupdate
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 lsb-release,
 linux-base (>= 4.1),
 inxi,
 python3-apt,
 python3-pycurl,
 synaptic,
 mint-mirrors,
 mint-upgrade-info,
 gir1.2-appindicator3-0.1
Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
Breaks: virtualbox-guest-utils, virtualbox-guest-x11, vitualbox-guest-dkms
Replaces: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
Description: The Linux Mint Update Manager
 Helps installing security updates and new versions of packages.
