## mintupdate 5.2.1.3

=== debian/changelog ===
mintupdate (5.2.1.3) serena; urgency=medium

  * Depend on linux-base (>= 4.1)
  * Fix kernel updates for 4.15+ series

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2018 11:04:55 +0100

mintupdate (5.2.1.2) serena; urgency=medium

  * Packaging: Break virtualbox-guest pkgs

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Mar 2018 23:52:30 +0200

mintupdate (5.2.1.1) serena; urgency=medium

  * Kernel updates: Don't recommend newer series

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Mar 2017 15:36:54 +0000

mintupdate (5.2.1) serena; urgency=medium

  [ NikoKrause ]
  * add missing l10n in kernelwindow

  [ fsbs ]
  * Finer mirror up-to-date checks and warnings
  * Fixed label padding in "additional changes" dialog

  [ Clement Lefebvre ]
  * Kernel window: Fix changelog link for kernel 4.8 series

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Feb 2017 10:48:23 +0000

mintupdate (5.2.0) serena; urgency=medium

  * rel_upgrade: Fix typo
  * rel_upgrade: Update grub
  * Fix import errors

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Jan 2017 15:46:28 +0000

mintupdate (5.1.9) serena; urgency=medium

  * rel_upgrade: Switch from dict() to configparser
  * rel_upgrade: Fix regressions caused by GTK3 migration
  * rel_upgrade: Enable backport component

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 18 Dec 2016 11:37:58 +0000

mintupdate (5.1.8) serena; urgency=medium

  [ salphaon ]
  * Fixed checking dialog response when add blacklist.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:47:20 +0000

mintupdate (5.1.7) serena; urgency=medium

  * Kernel window: rephrase text for recommended kernels
  * Kernel updates: Don't always recommend the "recommended" kernel.
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Dec 2016 12:42:00 +0000

mintupdate (5.1.6) serena; urgency=medium

  * l10n: Add missing msgid

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Nov 2016 08:39:34 +0000

mintupdate (5.1.5) serena; urgency=medium

  * Fix and improve kernel updates
  * kernel window: Sort kernels by version
  * kernel window: Show active kernel in listbox, and linux-image-generic recommended kernel
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Nov 2016 15:28:28 +0000

mintupdate (5.1.4) serena; urgency=medium

  * l10n: Unescape pkg descriptions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Nov 2016 18:33:13 +0000

mintupdate (5.1.3) serena; urgency=medium

  * Elevate ubuntu-drivers-common and nvidia drivers to level 4

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2016 10:23:02 +0000

mintupdate (5.1.2) serena; urgency=medium

  [ rogue-spectre ]
  * set_label for OK and Help for preference menu
  * translatable="yes" for ok and help

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 10:17:13 +0000

mintupdate (5.1.1) serena; urgency=medium

  [ xenopeek ]
  * mintUpdate.py: don't download changelog each time on tab switch
  * mintUpdate.py: show version number to About Dialog

  [ brennanhm ]
  * Improve visibility of buttons in update policy window - issue #170

  [ Clement Lefebvre ]
  * Fixed typos and logic errors in name resolution

  [ brennanhm ]
  * Prevent reset of package selection if update fails - issue #120
  * Add optional 'source' column to the main overview - Issue #77

  [ Clement Lefebvre ]
  * Rename Source -> Origin in previously merged PR.
  * Don't hide window when update fails

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 13:28:52 +0000
