## mintupdate 5.2.9.2

=== debian/changelog ===
mintupdate (5.2.9.2) sonya; urgency=medium

  * Depend on linux-base (>= 4.1)
  * Fix kernel updates for 4.15+ series
  * Kernel updates: Group meta/kernels together

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2018 10:46:18 +0100

mintupdate (5.2.9.1) sonya; urgency=medium

  * Packaging: Break virtualbox-guest pkgs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Mar 2018 00:23:51 +0200

mintupdate (5.2.9) sonya; urgency=medium

  * Lower Firefox to a level 1 update

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 12:45:26 +0200

mintupdate (5.2.8) sonya; urgency=medium

  * Always mark Firefox and Thunderbird updates as security updates
  * Change "Clear" keybinding to CTRL+SHIFT+A
  * Fix policy page to fit within 800x600px
  * Fine-tune default window-paned-position
  * Fix default settings to match policy #2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2017 10:28:05 +0200

mintupdate (5.2.7) sonya; urgency=medium

  * Don't launch mintupdate in guest session
  * Fix policy detection
  * Fix blacklisting of linux* source names

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jun 2017 15:07:25 +0100

mintupdate (5.2.6) sonya; urgency=medium

  * l10n: Properly translate help title

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 May 2017 15:59:32 +0100

mintupdate (5.2.5) sonya; urgency=medium

  * Don't label linux-kernel-generic as a normal kernel update
  * CheckAPT: Fix self.priority_updates_available flag not set correctly

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 May 2017 12:00:34 +0100

mintupdate (5.2.4) sonya; urgency=medium

  * Kernel window: Don't show labels for meta kernel versions
  * Kernel updates: Add support for HWE meta
  * Fix escaping of special characters in the UI
  * Don't group all kernel updates together.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 May 2017 16:54:58 +0100

mintupdate (5.2.3) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Add menu items and keyboard shortcuts
  * Rules: Add cjs and slick-greeter

  [ monsta ]
  * kernel window: purge kernel packages (#236)

  [ Clement Lefebvre ]
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:40:05 +0100

mintupdate (5.2.2) sonya; urgency=medium

  * Add CLI support
  * Remove unused function
  * Kernel updates: Don't recommend newer series
  * Fix origin info for 3rd party repositories
  * Initialize origin variable
  * Kernel window: Sort kernels in reverse order
  * Main window: Rename Package column to Name
  * Small fixes
  * Improved help, level definitions and policies
  * l10n: Update POT and generated files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Apr 2017 13:22:28 +0100
