## mintupdate 5.2.9.3

=== debian/changelog ===
mintupdate (5.2.9.3) betsy; urgency=medium

  [ monsta ]
  * rules: don't check engrampa and mintmenu versions in Betsy (#286)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Nov 2017 15:19:28 +0000

mintupdate (5.2.9.2) betsy; urgency=medium

  [ Clement Lefebvre ]
  * Flag specific mintmenu/engrampa updates as level 3 for the move to GTK3

  [ monsta ]
  * rules: update engrampa version for Betsy (#285)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Nov 2017 15:14:17 +0000
