## mintupdate 5.3.2.5

=== debian/changelog ===
mintupdate (5.3.2.5) sylvia; urgency=medium

  * Allow MESA update again.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jul 2018 12:34:11 +0200

mintupdate (5.3.2.4) sylvia; urgency=medium

  * Temporarily place MESA on level 5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jul 2018 04:00:03 +0200

mintupdate (5.3.2.3) sylvia; urgency=medium

  * Kernel updates: Group meta/kernels together

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2018 10:33:25 +0100

mintupdate (5.3.2.2) sylvia; urgency=medium

  * Depend on linux-base (>= 4.1)
  * Fix kernel updates for 4.15+ series

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 May 2018 19:40:20 +0100

mintupdate (5.3.2.1) sylvia; urgency=medium

  * Packaging: Break virtualbox-guest pkgs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Mar 2018 00:25:06 +0200

mintupdate (5.3.2) sylvia; urgency=medium

  [ monsta ]
  * rules: update engrampa version for Betsy (#285)

  [ Clement Lefebvre ]
  * Kernels: Remove msgids in synaptic call and support window-progress

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Nov 2017 12:10:31 +0000

mintupdate (5.3.1) sylvia; urgency=medium

  * Rephrase kernel warning

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Nov 2017 13:43:55 +0000

mintupdate (5.3.0) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Count all available updates in systray status
  * l10n: Update POT file
  * Adapt help to Firefox level change
  * rel_upgrade_root: Don't adjust grub's 10_linux

  [ xenopeek ]
  * mintupdate-tool: include possible commands in help (#265)

  [ Clement Lefebvre ]
  * Synaptic: Don't specify progress/finish strings
  * Synaptic: Don't specify progress strings
  * Flag specific mintmenu/engrampa updates as level 3 for the move to GTK3
  * Simplify some msgids and dimmed descriptions

  [ NikoKrause ]
  * Fetch strings with ngettext (#266)

  [ Clement Lefebvre ]
  * l10n: Update POT file and additional files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 16:38:54 +0100
