=== debian/control ===
--- 
+++ 
@@ -17,9 +17,11 @@
  inxi,
  python3-apt,
  python3-pycurl,
+ python3-setproctitle,
  synaptic,
  mint-mirrors,
  mint-upgrade-info,
+ python3-xapp (>= 1.0.1),
  gir1.2-appindicator3-0.1
 Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
 Breaks: virtualbox-guest-utils, virtualbox-guest-x11, vitualbox-guest-dkms
