## mintupdate 5.4.7

=== debian/changelog ===
mintupdate (5.4.7) tessa; urgency=medium

  * Release upgrade: Switch to pkexec

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Dec 2018 15:52:17 +0000

mintupdate (5.4.6) tessa; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Jason Hicks ]
  * checkKernels: Check if pkg.candidate is None (#442)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Dec 2018 12:19:19 +0000

mintupdate (5.4.5) tessa; urgency=medium

  [ NikoKrause ]
  * use icons in the select menu (#429)

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ gm10 ]
  * Remove Select menu and implement on_key_press_event() to handle keybinds that were exclusively added to that menu. (#439)
  * Fix "Visible Columns" menu order to match column order (#433)
  * Kernelwindow: Fix "Remove old kernels" related issues (#426)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Dec 2018 15:36:18 +0000

mintupdate (5.4.4) tessa; urgency=medium

  [ Yvan-Masson ]
  * Run automatic updates in non-interactive mode (#410)

  [ Clement Lefebvre ]
  * Kernel window: Fix installing/removing kernels
  * Kernel Window: Add missing shadow and scrolledview to kernel series

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Dec 2018 15:09:42 +0000

mintupdate (5.4.3) tessa; urgency=medium

  [ gm10 ]
  * fix a mistake made in a previous rebase (#422)
  * Kernelwindow: Fix checkKernels.py error handling (#424)
  * Only show "Supported until" for latest supported kernel in a series, … (#425)

  [ Clement Lefebvre ]
  * Remove trailing spaces
  * Fix missing i18n in select menu
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Dec 2018 14:14:26 +0000

mintupdate (5.4.2) tessa; urgency=medium

  [ Michael Webster ]
  * preferences.ui: Allow a vertical scrollbar in the first preferences page, and make its window slightly larger to start with.

  [ JosephMcc ]
  * kernel-window: Clean up for Gtk3.22 (#377)

  [ gm10 ]
  * Origin column: replace url with release pocket (#392)
  * Kernel window: Show installed mainline kernels (#391)

  [ chingyinwan123 ]
  * Rephrased msgid (#396)

  [ gm10 ]
  * Sort kernel series descending (#397)

  [ Clement Lefebvre ]
  * Rephrase text in kernel warning dialog
  * l10n: Update POT

  [ chingyinwan123 ]
  * Use monospace font for the changelog (#398)
  * Linked keyboard shortcuts to mintUpdate (#393)

  [ gm10 ]
  * fix autostart name (#399)
  * fix kernel window icon
  * fix kernel update type detection (#407)
  * Lock main window while kernel window or kernel install thread are active (#409)
  * Only use Ubuntu kernel meta packages for kernel updates (#405)
  * Fix kernel update type detection v2 (#412)

  [ Clement Lefebvre ]
  * Fix typo

  [ gm10 ]
  * kernelwindow: show support status (#413)

  [ Clement Lefebvre ]
  * Kernel window: Fix kernel status alignment.
  * CLI: add support for --version

  [ gm10 ]
  * dynamically detect kernel meta packages (#415)
  * kernelwindow: Add Remove Old Kernels button and dialog for multi-removal (#414)

  [ Clement Lefebvre ]
  * Kernel removal dialog: Fix spacing/layout
  * Fix main window staying insensitive after closing the kernel window
  * l10n: Update POT
  * l10n: Update translations
  * l10n: Update files

  [ gm10 ]
  * kernelwindow: fix to handling of missing release info (#420)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 12:45:29 +0000

mintupdate (5.4.1) tara; urgency=medium

  [ Vincent Vermeulen ]
  * Fix typo in --ignore argument help

  [ Michael Webster ]
  * main.ui: Fix some widget expand/fill properties to allow the window to be more flexible when resizing.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2018 15:09:07 +0100

mintupdate (5.4.0) tara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 13:35:37 +0200

mintupdate (5.3.9) tara; urgency=medium

  * CLI: Always list priority packages

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jun 2018 09:26:48 +0200

mintupdate (5.3.8) tara; urgency=medium

  * CheckAPT: Spawn mintinstall-update-pkgcache asynchronously
  * Packaging: Don't break virtualbox guest packages
  * Fix wrong callback method

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jun 2018 09:34:36 +0200

mintupdate (5.3.7) tara; urgency=medium

  * Preferences window: Fix gravity
  * Auto-updates: Fix default cron job permissions
  * Don't report mintinstall cache errors

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 10:45:43 +0200

mintupdate (5.3.6) tara; urgency=medium

  [ monsta ]
  * fix launching mintsources from infobar (#358)

  [ Clement Lefebvre ]
  * Add messages in polkit policy

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 18:14:09 +0100

mintupdate (5.3.5) tara; urgency=medium

  * Fix retro-compatibility with Gtk 3.18
  * Kernel updates: Group meta/kernels together
  * Packaging: Break virtualbox-guest pkgs
  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 11:16:25 +0100

mintupdate (5.3.4) tara; urgency=medium

  [ Clement Lefebvre ]
  * Fix typo
  * Fix not showing the right update name when the short description contains '&'

  [ monsta ]
  * kernel window: support new linux-modules-* packages (#352)

  [ Michael Webster ]
  * checkAPT: generate a new mintinstall cache after updating our apt (#350)

  [ Clement Lefebvre ]
  * Kernel window: Fix installing/removing kernels for new/old naming conventions
  * Kernel window: Remove obsolete code
  * CheckAPT: Improve/Fix kernel updates
  * Add support for lowlatency kernels

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 May 2018 18:22:46 +0100

mintupdate (5.3.3) tara; urgency=medium

  [ Stephen Collins ]
  * Use the correct icon in the autostart desktop file (#295)

  [ Mikhail Bodrov ]
  * Optimize size_to_string (#291)

  [ Periklis ]
  * Updating update managers error message to be more clear (#289)


