=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  ${python:Depends},
  ${misc:Depends},
  lsb-release,
- linux-base (>= 4.1),
  inxi,
  python3-apt,
  python3-pycurl,
@@ -24,7 +23,6 @@
  python3-xapp (>= 1.0.1),
  gir1.2-appindicator3-0.1
 Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
-Breaks: virtualbox-guest-utils, virtualbox-guest-x11, vitualbox-guest-dkms
 Replaces: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
 Description: The Linux Mint Update Manager
  Helps installing security updates and new versions of packages.
